uuid: 37cd8c7d-9ba9-44c4-9f9f-5975555fb828
langcode: es
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: UnALXKN9BfRPollIjAI9kSu6YpvuB6zhseorFtN2xW8
id: bootstrap_barrio_account_menu
theme: bootstrap_barrio
region: secondary_menu
weight: -7
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'Menú de cuenta de usuario'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
